<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="theme-color" content="#000000" media="(prefers-color-scheme: dark)">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Fake Mood">
    <meta property="og:title" content="FAKE MOOD">
    <meta property="og:url" content="https://fake-mood.pages.dev/">
    <title>FAKE MOOD</title>
    <style>
        *{
            margin: 0;
            padding: 0;
        }
        html{
            overscroll-behavior: none;
        }
        body{
            background-color: #111;
        }
        img{
            display: grid;
            align-self: center;
            border-radius: 1vh;
            filter:drop-shadow(0 0 1vh #0008);
            height: auto;
            width: 100%;
        }
        .projects{
            box-sizing: border-box;
            display: grid;
            grid-template-columns: auto min(100%, 200vh) auto;
            padding: 4vh;
            width: 100%;
        }
            .project-grid{
                display: grid;
                gap: 2vh;
                grid-area: 1 / 2;
                grid-template-columns: repeat(auto-fit, minmax(min(min(18vh, 20vw), 100%), 1fr));
            }
    </style>
</head>
<body>
    <div class="projects">
        <div class="project-grid">
            <img alt="ref" src="/images/Woo Audio - WA7.webp"/>
            <img alt="ref" src="/images/TP-7.webp"/>
            <img alt="ref" src="/images/Safe Haven - The Festival Of Blood.webp"/>
            <img alt="ref" src="/images/Nixie Tubes.webp"/>
            <img alt="ref" src="/images/Kayzo - Say It.webp"/>
            <img alt="ref" src="/images/CM-15.webp"/>
            <img alt="ref" src="/images/Safe Haven - Hostile.webp"/>
            <img alt="ref" src="/images/GH Sticker 1.webp"/>
            <img alt="ref" src="/images/Kayzo - Wait.webp"/>
            <img alt="ref" src="/images/Ghost Hardware - Bone.webp"/>
            <img alt="ref" src="/images/Gundam 1.webp"/>
            <img alt="ref" src="/images/Safe Haven - Void II Tracklist.webp"/>
            <img alt="ref" src="/images/TX-6.webp"/>
            <img alt="ref" src="/images/Nixie Tube Clock Kit.webp"/>
            <img alt="ref" src="/images/Kill Script - Fisrt Contakt.webp"/>
            <img alt="ref" src="/images/Mullard Tubes.webp"/>
            <img alt="ref" src="/images/UA - Starlight.webp"/>
            <img alt="ref" src="/images/Mikey Joyce - Misc.webp"/>
            <img alt="ref" src="/images/Ghost Hardware - Heatwave.webp"/>
            <img alt="ref" src="/images/Aesop Sav - 23.webp"/>
            <img alt="ref" src="/images/Ghost Hardware - Obsidian.webp"/>
            <img alt="ref" src="/images/GH Sticker 2.webp"/>
            <img alt="ref" src="/images/Lucas Mathues - Sono.webp"/>
            <img alt="ref" src="/images/Andru Reza - PW.webp"/>
            <img alt="ref" src="/images/Gundam 2.webp"/>
            <img alt="ref" src="/images/Mari - Transcend.webp"/>
            <img alt="ref" src="/images/Safe Haven - Grey Clay.webp"/>
            <img alt="ref" src="/images/Rob Sundelin - Daily.webp"/>
            <img alt="ref" src="/images/Alex Ortiga - Cryzyed.webp"/>
            <img alt="ref" src="/images/Safe Haven - Historical Map Collection.webp"/>
            <img alt="ref" src="/images/Alex Ortiga - Borderland.webp">
            <img alt="ref" src="/images/Foundations.webp">
            <img alt="ref" src="/images/Safe Haven - Shrine.webp"/>
            <img alt="ref" src="/images/Safe Haven - Void II.webp"/>
            <img alt="ref" src="/images/Rotring Rapid Pro.webp"/>
            <img alt="ref" src="/images/Ghost Hardware - District 777.webp"/>
            <img alt="ref" src="/images/Ghost Hardware - Eternal Rest.webp"/>
            <img alt="ref" src="/images/Ahrdocy - Sides.webp">
            <img alt="ref" src="/images/Ghost Hardware - Evolve Tee Black.webp"/>
            <img alt="ref" src="/images/Gundam 3.webp"/>
            <img alt="ref" src="/images/Jake Pressure - Bare Industry.webp"/>
            <img alt="ref" src="/images/Never Say Die - Cloak Tee.webp"/>
            <img alt="ref" src="/images/Woo Audio - WA7 Black.webp">
            <img alt="ref" src="/images/Ghost Hardware - Numb Hoodie.webp"/>
            <img alt="ref" src="/images/Planes.webp"/>
            <img alt="ref" src="/images/Catalina Mangudo - Chaos.webp"/>
            <img alt="ref" src="/images/Roman - Only Dark.webp"/>
            <img alt="ref" src="/images/Facsimile - Nova.webp"/>
        </div>
    </div>
</body>
</html>
